#nav-one, #nav-one ul
{
	margin: 0;
	padding: 0;
}

#nav-one
{
	margin-left: 80px;
}

#nav-one li
{
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	border-left: 1px solid #ffffff;
	float: left;
	margin: 3px 0 0 0;
	padding: 0;	
}

#nav-one li.home
{
	border-left: none;
}


#nav-one li a
{
  font-weight:normal;
  text-align:center;
  background: #A33939;
  color: #ffffff;
  padding:0px 15px;  
  text-decoration: none;
}

#nav-one li a:hover
{
  background: #6D0000;
  color: #ffffff;	
}

#nav-one li ul
{
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border: 1px solid white;
	border-bottom:none;
}

#nav-one li ul li
{
	border:none;
	float: none;
	width:88px;
}

#nav-one li ul li a
{
	width:88px;
	background: #A33939;
	color: #ffffff;
	border-bottom:1px solid #ffffff;
	white-space: nowrap;
}

#nav-one li ul li a:hover
{
	/* background: #6D0000; */
}

#nav-one ul {
  list-style: none;
  width:88px;
}

/*
#nav-one .active a{background-color:#6D0000;color:#ffffff;}

#nav-one .active ul li a{background: #A33939;color: #ffffff;}

#nav-one .active ul li a:hover{color: #ffffff;}
*/
